/* activity.css */

h1 {
	margin: 0;
	padding: 0;
}
h2 {
	margin-top: 15px;
	margin-bottom: 15px;
}
#main h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 2px 0 2px 6px;
	border-left: 5px solid #10B7D0;
	border-bottom: 1px solid #10B7D0;
	/*background: transparent url(../img/profile/line_dot.gif) repeat-x scroll left bottom;*/
	font-size: 110%;
	font-weight: bolder;
}
p.linkListBtn {
	margin: 0;
	padding: 0;
	margin: -43px 0 20px 363px;
}

/* list */
#main ul.list {
	margin-top: 15px;
	margin-left: 8px;
	margin-bottom: 2em;
}

#main ul.list li {
	background: transparent url(../img/icon_disc_syan.gif) no-repeat scroll left 0.3em;
	margin-bottom: 10px;
	padding-left: 1em;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}
#main ul.list dt {
	margin-bottom: 0.1em;
}

/* Clearfix */
 ul.photos,
.clearfix {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}
ul.photos:after,
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}